uuid: a7f201b8-032f-4b03-9db4-d23fbeda14eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_phone_primary
    - paragraphs.paragraphs_type.phone
id: paragraph.phone.field_phone_primary
field_name: field_phone_primary
entity_type: paragraph
bundle: phone
label: 'Primary phone number'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
